@media(min-width:1400px){

}
/*max width 1399px*/
@media(max-width:1399px){

}
/*max width 1200px to 1399px*/
@media(min-width: 1200px) and (max-width: 1399px){

}
/*max width 1199px*/
@media(max-width: 1199px){
    .common-title h3{
        font-size: 30px;
    }
    .common-title p{
        font-size: 15px;
    }
    /*  */
    .banner-wrapper .banner-content-wrap h1{
        font-size: 40px;
    }
    .banner-wrapper .banner-content-wrap h2{
        font-size: 26px;
    }
    .banner-wrapper .banner-content-wrap h4{
        font-size: 18px;
    }

    .happy-customers-left-content h4{
        font-size: 16px;
    }
    .happy-customers-left-content h3{
        font-size: 30px;
    }

    /* product */
    .product-wrap .product-content .price-shop-wrap{
        align-items: center;
    }
    .product-wrap .product-content .price-shop-wrap .price-rating{
        width: 50%;
    }
    .product-wrap .product-content .price-shop-wrap .shop-btn{
        width: 50%;
    }
    .product-wrap .product-content .price-shop-wrap .shop-btn .common-btn1{
        padding: 8px 15px;
        font-size: 15px;
    }
    /* product */
    .car-washing-right-content h3{
        font-size: 30px;
    }
    .car-washing-right-content p{
        font-size: 14px;
    }

    .blog-list .blog-content h3{
        font-size: 20px;
    }
    .blog-list .blog-content p{
        font-size: 14px;
    }
    .blog-vertical-list .vrtcl-content h3{
        font-size: 18px;
        margin-bottom: 6px;
    }
    .blog-vertical-list .vrtcl-content p{
        font-size: 14px;
    }
}

/*max width 992px to 1199px*/
@media(min-width: 992px) and (max-width: 1199px){

}

/*max width 991px*/
@media(max-width: 991px){
    .common-title h3 {
        font-size: 24px;
    }
    /* header css start */
	.header-wrapper .navbar .navbar-toggler{
        background-color: #fff;
        padding: 6px 10px;
        color: #000;
        border-radius: 0;
    }
    .header-wrapper .navbar .navbar-collapse {
        position: absolute;
        left: 0;
        top: 100%;
        background-color: rgb(0 0 0 / 86%);
        width: 100%;
        padding: 15px 10px;
        backdrop-filter: blur(8px);
    }
    .header-wrapper .navbar .navbar-nav li{
        padding: 10px 5px;
    }
    /* header css end */

    /* home page css start */
    .versatile-spray-list .versatile-spray-content h4{
        font-size: 16px;
    }
    .versatile-spray-list .versatile-spray-content p{
        font-size: 14px;
    }

    .product-wrap .product-content h3{
        font-size: 18px;
    }
    .product-wrap .product-content .price-shop-wrap .price-rating h4{
        font-size: 16px;
    }
    .product-wrap .product-content .price-shop-wrap .shop-btn .common-btn1 {
        padding: 6px 12px;
        font-size: 14px;
    }
    /* ### */
    .blog-vertical-list .vrtcl-img-box{
        width: 100%;
        margin-bottom: 10px;
    }
    .blog-vertical-list .vrtcl-img-box img{
        height: 200px;
        width: 100%;
        object-fit: cover;
    }
    .blog-vertical-list .vrtcl-content{
        width: 100%;
        padding-left: 0;
    }
    /* home page css end */
    /*#### Inner Banner css start ####*/
    .inner-banner-wrapper img{
        height: 400px;
    }
    .inner-banner-wrapper .inner-banner-content h1{
        font-size: 24px;
    }
    /*#### Inner Banner css end ####*/

    .versatile-spray-list .versatile-spray-content .common-btn1{
        padding: 8px 15px;
    }
}

/*width 768px to 991px*/
@media(min-width: 768px) and (max-width: 991px){

}

/*max width 767px*/
@media(max-width: 767px){

    /* header css start */
    .header-wrapper .navbar .logo-wrap img {
        height: 100px;
    }
    /* header css end */

    .happy-customers-left-content{
        border-right: 0;
    }

    .inner-banner-wrapper img {
        height: 350px;
    }

    /* blog- details page css */
    .blog-details-content h1{
        font-size: 22px;
    }
    .blog-details-content h3{
        font-size: 20px;
        margin-bottom: 10px;
    }
    .blog-details-content p{
        font-size: 15px;
        line-height: 25px;
    }
}

/*width 576px to 767px*/
@media(min-width: 576px) and (max-width: 767px){

}

/*max with 575px*/
@media(max-width: 575px){
    .common-title h4{
        font-size: 16px;
    }
    .common-title h3 {
        font-size: 20px;
    }
	/* header banner css start */
    .header-wrapper .navbar .logo-wrap{
        position: relative;
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .header-wrapper .navbar .logo-wrap img{
        height: 70px;
    }
    .header-wrapper .head-right-btn ul{
        gap: 10px;
    }
    .head-search-wrap .form-search{
        left: 0;
        right: auto;
    }
    .header-wrapper .head-right-btn ul li a{
        font-size: 13px;
    }
    .header-wrapper .navbar .navbar-toggler{
        padding: 4px 6px;
        color: #000;
        border-radius: 0;
        font-size: 16px;
    }
    .banner-wrapper .banner-content-wrap{
        top: 62%;
    }
    .banner-wrapper .banner-content-wrap h1 {
        font-size: 25px;
    }
    .banner-wrapper .banner-content-wrap h2 {
        font-size: 20px;
    }
    .banner-wrapper .banner-content-wrap h4 {
        font-size: 16px;
    }
	/* header banner css end */

    .about-left-img-wrap .experience-count-wrap .count{
        font-size: 30px;
    }
    .about-left-img-wrap .experience-count-wrap .text{
        font-size: 14px;
    }

    .customers-review-wrap .user-icon{
        width: 90px;
        height: 90px;
    }
    .customers-review-wrap .customers-review-content{
        width: calc(100% - 90px);
        padding-left: 15px;
    }
    .customers-review-wrap .customers-review-content h4{
        font-size: 18px;
    }
    .customers-review-wrap .customers-review-content p{
        font-size: 13px;
    }
    .customers-review-wrap .customers-review-content h5{
        font-size: 16px;
    }
    /*#### Inner banner css start ####*/
    .inner-banner-wrapper img {
        height: 260px;
    }
    .inner-banner-wrapper .inner-banner-content h1 {
        font-size: 18px;
        margin-bottom: 6px;
    }
    .banner-breadcrumb .breadcrumb li{
        font-size: 12px;
    }
    .banner-breadcrumb .breadcrumb li a{
        font-size: 12px;
    }
    .banner-breadcrumb .breadcrumb .breadcrumb-item + .breadcrumb-item::before{
        margin-top: 7px;
    }
    /*#### Inner banner css end ####*/
}